body {
  padding-top: 50px !important; }

.mobileHeader {
  background: #ffffff;
  z-index: 1000; }

#headerTop,
#headerBottom,
.linkTopArrow,
.blogMenu {
  display: none; }

.footerTop .linkTopArrow {
  display: none; }

.footerTop {
  height: auto;
  padding: 15px 0; }
  .footerTop .row {
    margin: 0px;
    padding: 0px;
    list-style: none; }
  .footerTop .c11 {
    margin-bottom: 0; }
  .footerTop ul {
    margin: 0px;
    padding: 0px;
    list-style: none; }
    .footerTop ul li {
      float: none;
      line-height: 1.3;
      margin-right: 0;
      height: auto;
      margin-bottom: 3px; }
      .footerTop ul li a {
        line-height: 1.3; }

.footerBottomCon .subSection .paraTwo {
  margin-bottom: 0; }

.footerBottomCon .subSection .paraOne {
  margin-top: 0.5em;
  margin-bottom: 0.5em; }

.footerForm .singleLine .inSingleLine {
  width: 100%;
  padding-right: 0 !important;
  margin-right: 0;
  margin-bottom: 19px !important; }

.footerForm .singleLine .inSingleLine:last-child {
  margin-bottom: 0; }

.footerForm .singleLine.first {
  margin-bottom: -4px; }

.listSection .listListUl {
  display: none; }
.listSection .leftListSelect {
  display: block;
  width: 100%; }

.mobileHeader {
  display: block; }

.dualTestimonials {
  background: none; }

.boxCon .c3 {
  margin-bottom: 0; }

.dualColumnSlider .bx-pager {
  height: 0;
  position: relative;
  bottom: 25px;
  padding-left: 20px; }

#container .leftList {
  width: 100%;
  margin-bottom: 1.8em; }

#container .rightContent {
  width: 100%; }

/* Icon List */
.iconList .iconCon {
  margin: 0 auto; }

.blogList {
  margin-bottom: 20px; }
  .blogList .content {
    margin-bottom: 20px; }
  .blogList .left {
    width: 100%; }
    .blogList .left img {
      margin-bottom: 20px; }
  .blogList .right {
    height: auto;
    width: 100%;
    padding-bottom: 20px; }
  .blogList .withFeaturedImage .date {
    position: relative;
    bottom: 0px;
    left: 0px; }

.breadcrumbCon + .section {
  padding-top: 0; }

.footerForm .singleLine .right {
  width: 100%; }

#container .dualSlider .singleSlide .inSingleSlide {
  padding-top: 2em;
  padding-bottom: 2em; }

#container .logoCon .c3,
.listSection .rightContent .boxCon .c3 {
  margin-bottom: 0; }

.dualButtonWideSection .dualButtonLine a {
  margin-bottom: 10px; }

	#container .section.full img.full{
	max-height: 100%;
	max-width: 100%;
	position: relative;
	left: 0px;
	top: 0px;
	bottom: 0px;
}
#container .dualColumnContent .c1,
#container .dualColumnContent .c2,
#container .dualColumnContent .c3,
#container .dualColumnContent .c4,
#container .dualColumnContent .c5,
#container .dualColumnContent .c6,
#container .dualColumnContent .c7,
#container .dualColumnContent .c8,
#container .dualColumnContent .c9,
#container .dualColumnContent .c10,
#container .dualColumnContent .c11,
#container .dualColumnContent .c12{
	height: auto !important;
}
#container .blogList .date{
	bottom: 0px;
	left: 0px;
	position: relative;
}
#container .feedBackCon .singleFeedback{
	padding: 0 20px;
}
input, textarea{
	/* -webkit-appearance: none; */
}
.page-template-page-about-php .wideContent .singleLine .wpcf7-not-valid-tip {
	top: 18px;
}